Bug 761551 - set default editing mode to emacs
Summary: set default editing mode to emacs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ksh
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 6.3
Assignee: Michal Hlavinka
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-08 15:26 UTC by Lubos Kocman
Modified: 2013-11-21 10:53 UTC (History)
4 users (show)

Fixed In Version: ksh-20120801-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 10:53:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1599 normal SHIPPED_LIVE ksh bug fix and enhancement update 2013-11-20 21:39:22 UTC

Description Lubos Kocman 2011-12-08 15:26:16 UTC
Description of problem:


Version-Release number of selected component (if applicable):

ksh-20100621


Actual results:

supported editing mode is not set

Expected results:

emacs editing mode should be set by default

Additional info:

Comment 1 Lubos Kocman 2011-12-08 15:27:57 UTC
Sorry for missing description I must have deleted it right before submiting.

Description of the problem:

none of supported editing modes is set by default. This leads to incorrect tab completion and decreased usability.

Comment 2 Michal Hlavinka 2011-12-08 16:09:09 UTC
fixed in rawhide (Fedora 17)

Comment 7 Lubos Kocman 2013-05-07 10:39:42 UTC
Hello guys, any news? I'd like to see this in 6.5

Lubos

Comment 9 Ondrej Vasik 2013-05-07 11:59:43 UTC
Still plenty of time for 6.5 and we have a fix (fixed in fedora for long time)... so don't worry here.

Comment 13 errata-xmlrpc 2013-11-21 10:53:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1599.html


Note You need to log in before you can comment on or make changes to this bug.